import { __exports as e } from "../../../../_virtual/types.mjs";
var o = 0;
e.boolean = a();
e.booleanish = a();
e.overloadedBoolean = a();
e.number = a();
e.spaceSeparated = a();
e.commaSeparated = a();
e.commaOrSpaceSeparated = a();
function a() {
  return Math.pow(2, ++o);
}
export {
  e as default
};
